/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:2490aad62381c923aeff6020b059a044:1/1$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/
/*
.audio_lm_sprite {display:inline-block; overflow:hidden;background:url(/audio/images/audio_lm.png);border-style:none;}

.audio_lm_congrats {width:384px; height:67px; background-position: -596px -1496px}
.audio_lm_correct {width:67px; height:92px; background-position: -645px -137px}
.audio_lm_home2 {width:33px; height:33px; background-position: -884px -148px}
.audio_lm_playImg2 {width:36px; height:36px; background-position: -846px -148px}
.audio_lm_playagain {width:122px; height:41px; background-position: -893px -45px}
.audio_lm_playagain2 {width:122px; height:41px; background-position: -769px -45px}
.audio_lm_secondScreen_bgBottom {width:641px; height:239px; background-position: -2px -249px}
.audio_lm_secondScreen_bgMiddle {width:592px; height:34px; background-position: -2px -1496px}
.audio_lm_secondScreen_bgTop {width:641px; height:245px; background-position: -2px -2px}
.audio_lm_skip {width:122px; height:41px; background-position: -645px -45px}
.audio_lm_skip2 {width:122px; height:41px; background-position: -893px -2px}
.audio_lm_spellingTest_ES {width:640px; height:501px; background-position: -2px -993px}
.audio_lm_spellingTest_fs {width:640px; height:501px; background-position: -2px -490px}
.audio_lm_start_btn {width:110px; height:47px; background-position: -757px -88px}
.audio_lm_start_btn2 {width:110px; height:47px; background-position: -645px -88px}
.audio_lm_submit {width:122px; height:41px; background-position: -769px -2px}
.audio_lm_submit2 {width:122px; height:41px; background-position: -645px -2px}
.audio_lm_talk {width:41px; height:41px; background-position: -803px -137px}
.audio_lm_talk2 {width:41px; height:41px; background-position: -760px -137px}
.audio_lm_tickMark {width:71px; height:58px; background-position: -869px -88px}
.audio_lm_wrong {width:67px; height:92px; background-position: -942px -88px}
.audio_lm_wrongMark {width:44px; height:43px; background-position: -714px -137px}

*/
/* .audio_lm_sprite {display:inline-block; overflow:hidden;background:url(/audio/images/audio_lm.png);border-style:none;}

.audio_lm_congrats {width:406px; height:81px; background-position: -2px -1536px}
.audio_lm_correct {width:75px; height:100px; background-position: -905px -104px}
.audio_lm_home2 {width:33px; height:33px; background-position: -982px -44px}
.audio_lm_playImg2 {width:40px; height:40px; background-position: -982px -2px}
.audio_lm_playagain {width:128px; height:47px; background-position: -775px -100px}
.audio_lm_playagain2 {width:128px; height:47px; background-position: -645px -100px}
.audio_lm_secondScreen_bgBottom {width:640px; height:240px; background-position: -2px -1258px}
.audio_lm_secondScreen_bgMiddle {width:640px; height:34px; background-position: -2px -1500px}
.audio_lm_second_screen_bgtop {width:640px; height:246px; background-position: -2px -1010px}
.audio_lm_skip {width:128px; height:47px; background-position: -775px -51px}
.audio_lm_skip2 {width:128px; height:47px; background-position: -645px -51px}
.audio_lm_spelling_test_es {width:640px; height:502px; background-position: -2px -506px}
.audio_lm_spelling_test_fs {width:640px; height:502px; background-position: -2px -2px}
.audio_lm_start_btn {width:120px; height:57px; background-position: -767px -149px}
.audio_lm_start_btn2 {width:120px; height:57px; background-position: -645px -149px}
.audio_lm_submit {width:128px; height:47px; background-position: -775px -2px}
.audio_lm_submit2 {width:128px; height:47px; background-position: -645px -2px}
.audio_lm_talk {width:41px; height:41px; background-position: -645px -208px}
.audio_lm_talk2 {width:45px; height:45px; background-position: -962px -206px}
.audio_lm_tick_mark {width:71px; height:58px; background-position: -889px -206px}
.audio_lm_wrong {width:75px; height:100px; background-position: -905px -2px}
.audio_lm_wrong_mark {width:44px; height:43px; background-position: -962px -253px} */

/* .audio_lm_sprite {display:inline-block; overflow:hidden;background:url(/audio/images/audio_lm.png);border-style:none;}

.audio_lm_clock_btn {width:41px; height:45px; background-position: -930px -2px}
.audio_lm_congratulations {width:406px; height:80px; background-position: -2px -1611px}
.audio_lm_home2 {width:33px; height:33px; background-position: -973px -2px}
.audio_lm_playagain {width:131px; height:51px; background-position: -797px -2px}
.audio_lm_playagain2 {width:131px; height:51px; background-position: -664px -2px}
.audio_lm_skip_btn {width:121px; height:52px; background-position: -787px -55px}
.audio_lm_skip_btn2 {width:120px; height:52px; background-position: -786px -168px}
.audio_lm_spelling_test_es {width:660px; height:522px; background-position: -2px -526px}
.audio_lm_spelling_test_fs{width:660px; height:522px; background-position: -2px -2px}
.audio_lm_second_screen_bgtop{width:660px; height:254px; background-position: -2px -1050px}
.audio_lm_secondScreen_bgMiddle{width:660px; height:58px; background-position: -2px -1551px}
.audio_lm_secondScreen_bgBottom{width:660px; height:243px; background-position: -2px -1306px}
.audio_lm_start_btn{width:120px; height:57px; background-position: -786px -109px}
.audio_lm_start_btn2{width:120px; height:57px; background-position: -664px -109px}
.audio_lm_submit {width:121px; height:52px; background-position: -664px -55px}
.audio_lm_submit2 {width:120px; height:52px; background-position: -664px -168px} */



.audio_lm_sprite {display:inline-block; overflow:hidden;background:url(/audio/images/audio_lm.png);border-style:none;}

.audio_lm_clock_btn {width:41px; height:45px; background-position: -935px -2px}
.audio_lm_congratulations {width:406px; height:80px; background-position: -2px -1600px}
.audio_lm_home2 {width:33px; height:33px; background-position: -978px -2px}
.audio_lm_playagain {width:131px; height:51px; background-position: -802px -2px}
.audio_lm_playagain2 {width:131px; height:51px; background-position: -669px -2px}
.audio_lm_skip_btn {width:121px; height:52px; background-position: -792px -55px}
.audio_lm_skip_btn2 {width:120px; height:52px; background-position: -791px -168px}
.audio_lm_spelling_test_es {width:660px; height:522px; background-position: -2px -1033px;box-sizing:initial;
-webkit-box-sizing:initial;}
.audio_lm_spelling_test_fs {width:660px; height:522px; background-position: -2px -509px}
.audio_lm_second_screen_bgtop {width:662px; height:259px; background-position: -2px -2px}
.audio_lm_secondScreen_bgMiddle {width:660px; height:41px; background-position: -2px -1557px}
.audio_lm_secondScreen_bgBottom {width:664px; height:244px; background-position: -2px -263px}
.audio_lm_start_btn {width:120px; height:57px; background-position: -791px -109px}
.audio_lm_start_btn2 {width:120px; height:57px; background-position: -669px -109px}
.audio_lm_submit {width:121px; height:52px; background-position: -669px -55px}
.audio_lm_submit2 {width:120px; height:52px; background-position: -669px -168px}







.audiolist_content{
width:660px;
height:auto;
float:center;
}

.aud_screen_middle{
width:660px;
position:relative;
background:url('/audio/images/second_screen_bg_middle.png');
background-position:repeat;
top:-15px;
left:2px;
}


.audio_lm_start_btn {
margin-top:300px;
}
.audio_lm_start_btn:hover{
 background:url(/audio/images/audio_lm.png);
width:120px; height:57px; background-position:-669px -109px;
}
.audio_lm_display_labels{position:relative;top:-5px;left:70px;position:relative;/* font-size:13px; */font-weight:700;}
.audio_lm_home2 {
margin-left:10px;
}
.audiolist_popUp{
position:relative;z-index:1; 
}
.audlist_pop_msg{
 font-weight: bold;
font-size:14px;
color:#000;
padding:2px;
min-width:250px;

/* margin-left:10px; */

/* font-size:16px; */
line-height:24px;
text-decoration:none;
position:relative;
font-weight:bold;

}
.audio_lm_gameTitle{
width:400px;height:20px;
left:120px;
border:0px solid;top:70px;position:relative;font-size:14px;
text-align:left;
}
.audio_lm_gameTitle span{
margin-left:auto;margin-right:auto;
/* margin-top:100px; */
}
#jp_container_1, #jp_container_n { 

width:200px; 
border:0px solid #000; 
/* margin: 2px 0; */ 
height:40px;
/* float:left; */
position:relative; 
padding:0 0 2px 0;
left:-40px;
margin-left:30px;

}
.audlist_labl{
color:#000;
padding:2px 8px;
margin-left:170px;
top:-110px;
width:170px;
border:1px solid #ddd;
border-radius:6px;
font-size:13px;
line-height:24px;
text-decoration:none;
box-shadow: 1px 1px 1px #FF6600; 
position:relative;
height:23px;
}
.audlist_labl_wrd, .audlist_labl_sentence{

left:-110px;

font-size:9px;
/* line-height:24px;*/
box-shadow: 1px 1.3px 1px #B7E302; 
background:#FFFFCC;
position:relative;
border-radius:6px;
padding:2px 5px 2px 5px; 

}
.audiolist_popUp{
background-color:#FFFFCC ;
padding:10px;
border-radius:10px; 
width:300px;
	
float:left;
position:absolute;
margin-top:-180px;
margin-left:180px;
border:2px solid #FF9900;
display:none;

background: #FFFFCC; /*old browsers */
	background: -moz-linear-gradient(top, #FFFFCC 0%, #398525 100%); 
	background: -moz-linear-gradient(center top , #FDD32D 0%, #FFFFCC 100%) repeat scroll 0 0 transparent;
 /*  webkit */
}
.audlist_yes{
/* margin-left:50px; */
width:90px;
 height:30px;
 border-radius:5px;
 color:#fff;
 border:none;
 font-weight:600;
/*  margin-left: 50px; */
background-color:#999900;
}
.audlist_yes:hover{
background-color: #C1C002;

color:#000;
}
.audlist_no{
background-color:#EC3102;
 height:30px;
 border-radius:5px;
 color:#fff;
 border:none;
 font-weight:600;
margin-left:15px;
width:90px;
 

}
.audlist_no:hover{
background-color: #FD643E;
color:#000;
}
.audio_lm_secondScreen_bgBottom {
top:-80px; position:relative;z-index:1; 
}
.list_player_content{
display:inline-block;vertical-align:top;min-height:220px;width:450px;border:0px solid;margin-left:-70px;
}
.audio_lm_submit {
position:relative;z-index: 2;z-index: 2;left:15px;top:13px;
}
.audio_lm_submit:hover{
 background:url(/audio/images/audio_lm.png);
 
width:120px; height:57px; background-position:-669px -168px;
}

.audio_lm_tick_mark,.audio_lm_wrong_mark {
width:30px;
height:30px;
 margin-top:0px; 
margin-left:370px;
position:relative;
}
.audio_lm_wrong_mark {
 margin-top:-30px; 
}
.audio_labelmessage{
width:230px;
font-size: 13px;
font-weight: bold;
margin: -20px 0px 0px 330px;
 
text-align:center;
background:#ABE6FE;
position:relative;
z-index:4;
left:-150px;
top:110px;

}

 .audio_lm_congrats{
padding: 20px;
position: relative;
top:50px;
left:130px;
width:336px; height:50px;
box-sizing:initial;
-webkit-box-sizing:initial;
 }
.audio_lm_playagain {
top:-20px;
position:relative; 
}
.audio_lm_playagain:hover{
background:url(/audio/images/audio_lm.png);
width:128px; height:47px; background-position:-669px -2px;
}
.audio_lm_enddesc{
border: 1px solid #fff;
width:600px;
height:18px;
top:-15px;
display:inline-block;
text-align:center;
position:relative;
font-weight:bold;
border-radius:5px;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
padding:0px 0px 10px 0px; 
line-height:30px;
background:rgba(255,255,255,0.5);
color:#000000;
box-sizing:initial;
-webkit-box-sizing:initial;
}

.audio_lm_scrollPaneD{
 top:-15px;
 visibility:hidden;
  /*
  overflow: auto;
  border: 3px solid #fff;
  color:#154B62;
  border-radius:5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); 
  height: 290px;
    width:610px;
  */
  left:5px;
  padding-top:10px;

  position:relative;
   
 }
  
 
.audio_lm_scrollContent,.audio_lm_scrollContentLabel,.audio_lm_scrollPaneChartD{
  width:579px;
  height:34px;
left:25px;
border:0px solid;
float:left;
display:block;
position:relative;
}
 .audio_lm_scrollContent{
 left:2px;
 }
 .audio_lm_scrollContentLabel{
  
   margin-left: 0px;
    font-weight:bold;
	top:-5px;
	 border: 2px solid #fff;
  color:#154B62;
  border-radius:5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  height:25px;
   width:600px;
   background:none repeat scroll 0 0 #154B62;
   color:white;
   padding-bottom:4px;
   box-sizing:initial;
-webkit-box-sizing:initial;
 }
 .audio_lm_scrollPaneChartD
{
  top:160px;
  height: 266px;
  overflow: auto;
  
  border-radius:0px 0px 5px 5px;
   border: 3px solid #fff;
  color:#154B62;
   
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
   
}
 
.audio_lm_scrollPaneChartD{
top:-8px;
 border: 2px solid #ffffff;
 width:600px;
}
.audio_lm_questionD,.audio_lm_answerD,.audio_lm_userAnsD,.audio_lm_questionNoD,.audio_lm_validation{
margin-top: 7px;
 width:150px;
border:0px solid;
margin-left:0px;
float:left;
}
.audio_lm_questionDD{
  
border:0px solid;
margin-left:55px;
float:left;
width:90px;
height:31px;
cursor:pointer;
background:url(/audio/images/talkD.png) no-repeat ;
}
.audio_lm_questionNoD,.audio_lm_validation{
width:20px;
}
.audio_lm_validation{
width:80px;
}
.audio_lm_tickMarkD{  
 width:20px;
 height:20px;
border:0px solid;
 margin-top:7px;
}
#audio_lm_tickWD{
margin-left:-25px;
}
.jspDrag {
    background: none repeat scroll 0 0 #BBBBDD;
    border-radius: 6px;
}
 